Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 20 janvier 2021

IBM Spectrum LSF/Spectrum LSF Suite LSF Job unknown vulnerability

A vulnerability was found in IBM Spectrum LSF and Spectrum LSF Suite (unknown version) and classified as critical. This issue affects some unknown functionality of the component LSF Job Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 54

x

Événements SSI